Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80682 - Jetdirect printing always prints to port 9100
Summary: Jetdirect printing always prints to port 9100
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-29 18:42 UTC by Pavel
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-29 14:12:34 UTC


Attachments (Terms of Use)
output of printconf-tui --Xexport (deleted)
2002-12-30 07:34 UTC, Pavel
no flags Details

Description Pavel 2002-12-29 18:42:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3b) Gecko/20021228

Description of problem:
When I configure a Jetdirect printer with port 9101 I'm unable to print. In
ethereal I see that computer tries to connect to port 9100. I'm using cups
(default) as a print system.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Configure Jetdirect printer with port different from 9100
2.
3.
    

Actual Results:  Cups still tries to print to port 9100

Expected Results:  Print to specified port

Additional info:

Comment 1 Tim Waugh 2002-12-30 00:19:45 UTC
Please attach the output of 'printconf-tui --Xexport'.  Thanks.

Comment 2 Pavel 2002-12-30 07:34:25 UTC
Created attachment 88984 [details]
output of printconf-tui --Xexport

There are many printers defined. DevJ is the problematic one.

Comment 3 Tim Waugh 2002-12-30 17:57:46 UTC
Should be fixed in redhat-config-printer-0.6.27-1, which will shortly appear in
rawhide.  Please confirm that it fixes it for you.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.